.men-list .item {
  padding-bottom: 18px;
  margin-bottom: 31px;
  border-bottom: 1px solid black;
}
.men-list.men-listado-materiales .item .links-descargar .material-descargar {
  float: right;
}
.men-list .item .item-content-left {
  float: left;
  max-width: 277px;
}
.men-list .item img {
  border: 1px solid black;
}
.item .links-descargar .material-descargar a.btn-default {
  color: white;
  background-color: black;
  text-shadow: 1px 1px rgba(0,0,0,0.3);
  -webkit-transition: all 0.17s linear;
  -o-transition: all 0.17s linear;
  transition: all 0.17s linear;
  border: none;
  border-radius: 0;
  outline: 0;
  text-transform: uppercase;
  font-size: 1.1em;
  padding: 6px 36px;
}
.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}
.rtecenter .img-responsive {
  display: inline-block;
}
#block-educadores h3 {
  word-break: break-word;
}
.verde-block {
  background-color: #cce6df;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  color: #555555;
  margin: 1.5em 10px;
  padding: 16px 50px;
  width: auto;
  border: none;
  font-size: 1em;
}
.azul-block {
  background-color: #cce2f0;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  color: #555555;
  margin: 1.5em 10px;
  padding: 16px 50px;
  width: auto;
  border: none;
  font-size: 1em;
  text-align: justify !important;
}
.desplegable .desp-contenido a, .desplegable .desp-contenido a.link {
  display: inline !important;
}
.img-center {
  margin: 0 auto;
}

.vista-menores-cp{
  padding: 10px;
}
